[ATrpms-users] Re: installing latest synaptic

Thomas Börkel thomas at boerkel.de
Thu Oct 28 07:56:06 CEST 2004


HI!

Axel Thimm wrote:

>>>>>apt-get install synaptic=0.53.3-18.rhfc2.at
>>>>
>>>>This workaround does not work, because this version is not available
>>>
>>>It is available, I just checked the command above. See also
>>>http://atrpms.net/dist/fc2/synaptic/ and
>>>http://download.atrpms.net/production/packages/fedora-2-i386/atrpms/synaptic-0.53.3-18.rhfc2.at.i386.rpm
>>
>>I just noticed that this was a FC2 packet. I am using FC1 and I have the 
>>same problem installing the newest synaptic.
> 
> 
> So, did you try replacing rhfc2 with rhfc1?

No, just "synaptic". It works now. Thanks!

Thomas




More information about the atrpms-users mailing list